{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Génération code{% endblock %}
    {% block panel_body %}
        {#<div class="row">#}
            {#<div class="col-xs-4 text-right" style="margin-bottom: 1em;">Code</div>#}
            {#<div class="col-xs-8" style="margin-bottom: 1em;">#}
                {#<strong>#}
                    {#{{ vote.code }}#}
                {#</strong>#}
            {#</div>#}
        {#</div>#}
        {#{{ form_row(form.code, { 'attr':{'disabled':'disabled'} }) }}#}
        {{ form(form) }}
    {% endblock %}
{% endembed %}